## org.apache.mahout.fpm.pfpgrowth
Class DeliciousTagsExample

    java.lang.Object
      org.apache.mahout.fpm.pfpgrowth.DeliciousTagsExample

    public final class DeliciousTagsExample

extends Object

Method Summary
`static void` `main(String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### main

    public static void main(String[] args)
                     throws IOException,
                            InterruptedException,
                            ClassNotFoundException

  Throws:
    `IOException`
    `InterruptedException`
    `ClassNotFoundException`

Copyright © 2008–2014 The Apache Software Foundation. All rights reserved.